## golang-github-fluffle-goirc 1.0.3+ds

=== debian/changelog ===
golang-github-fluffle-goirc (1.0.3+ds-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 12 Nov 2020 16:12:35 +0100

golang-github-fluffle-goirc (1.0.3+ds-1) unstable; urgency=medium

  * Initial release (Closes: #959033)

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 22 Feb 2020 18:57:20 +0100
