## golang-github-fluffle-goirc 1.1.1+ds

=== debian/changelog ===
golang-github-fluffle-goirc (1.1.1+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints. + golang-github-fluffle-goirc-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 03:11:55 +0000

golang-github-fluffle-goirc (1.1.1+ds-1) unstable; urgency=medium

  * New upstream version

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 20 Apr 2021 14:34:41 +0200

golang-github-fluffle-goirc (1.0.3+git20210220.e0c319f8+ds-4) unstable; urgency=medium

  * Rely on autopkgtest-pkg-go only

 -- Filippo Giunchedi <filippo@debian.org>  Fri, 19 Mar 2021 17:21:46 +0100

golang-github-fluffle-goirc (1.0.3+git20210220.e0c319f8+ds-3) unstable; urgency=medium

  * Work around go gcc dependency on ppc64el, leading to autopkgtest failure:

      /usr/lib/go-1.15/pkg/tool/linux_ppc64le/link: running gcc failed: exec:
      "gcc": executable file not found in $PATH

 -- Filippo Giunchedi <filippo@debian.org>  Wed, 17 Mar 2021 11:41:40 +0100

golang-github-fluffle-goirc (1.0.3+git20210220.e0c319f8+ds-2) unstable; urgency=medium

  * Add autopkgtests to build a client

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 16 Mar 2021 10:36:00 +0100

golang-github-fluffle-goirc (1.0.3+git20210220.e0c319f8+ds-1) unstable; urgency=medium

  * Add ConnectToContext to support context during connect

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 06 Mar 2021 15:26:03 +0100
